@charset "utf-8";
/* CSS Document */

 @media only screen and (max-width: 360px) {
.contactDetails {
  width: 100%;
  float: left;
  text-align: center;
}
   .counter-section .counter-column .column-inner {
    padding-left: 2px;
    position: relative;
}
   .end-block {
    width: 100%;
    float: left;
    margin-top: 35px;
    background: rgb(63,63,63);
    padding-top: 8%;
    padding-bottom: 4%;
}
   .form-group.col-md-12.col-sm-12.col-xs-12 {
    text-align: center;
}
   .our-service {
    padding-top: 10px;
}
   .service-block .owl-theme .owl-controls .owl-buttons .owl-next {
    right: 6px !important;
    top: 50% !important;
}
   .service-block .owl-theme .owl-controls .owl-buttons .owl-prev {
    left: 6px;
    top: 50%;
}
.socilaIocn ul {
  float: right;
  margin-top: 6px;
  text-align: center;
  width: 100%;
}
.header-icon .col {
  border-right: none;
  display: inline-block;
  padding:0px;
  margin-bottom:7px;
}
.carousel-caption h1 {
  font-family: raavi;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
}
.carousel-caption > p {
 display:none;
}
.carousel-caption {
  top: 2%;
}
.carousel-control.right {
display:none;
}
.carousel-control.left {
display:none;
}
.banner::before {
  background-color: rgba(0, 0, 0, 0.3);
  content: "";
  height: 100%;
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0;
  transition: all 0.35s ease-in-out 0s;
  width: 100%;
  z-index: 1;
}
.intro-content p {
 
  text-align: justify;
}
.counter-section .title-column h2 {
  color: rgb(255, 255, 255);
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2em;
  position: relative;
  text-align: center;
}
.counter-section .title-column {
  margin-bottom: 25px;
  position: relative;
}
.fact-counter .column {
  margin-bottom: 16px;
  position: relative;
}
.fact-counter .count-outer .count-text {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-weight: 700;
  line-height: 1em;
  position: relative;
}
.fact-counter .count-outer .plus-tag {
  color: rgb(255, 255, 255);
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  position: relative;
}
.fact-counter .column .counter-title {
  color: rgb(255, 255, 255);
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  position: relative;
  text-transform: capitalize;
}
.vc_custom_1461835882369 {

  height: 420px;

}
.counter-section {
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  padding: 38px 0 10px;
  position: relative;
  width: 100%;
}
.fact-counter .column .inner {
  margin-top: 0px;
  position: relative;
}
.fact-counter .column .inner::before {
  background-color: rgb(255, 255, 255);
  content: "";
  height: 2px;
  left: 2px;
  position: absolute;
  top: -18px;
  width: 40px;
  display: none;
}
.gallery-section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: rgb(255, 255, 255);
  float: left;
  padding: 50px 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.button1 {
  float: left;
  left: 30%;
  margin: 0 auto;
  width: 100%;
  display: none;
}
.footer-widget {
  margin-bottom: 40px;
  padding-left: 10px;
  position: relative;
  text-align: center;
}
   .icon-box-shortcode-wrap.style_2 .icon-box-container .icon-content .icon-title {
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 10px;
    text-transform: uppercase;
}
 }

@media only screen and (max-width: 320px) {
  .contactDetails {
  width: 100%;
  float: left;
  text-align: center;
}
.socilaIocn ul {
  float: right;
  margin-top: 6px;
  text-align: center;
  width: 100%;
}
.header-icon .col {
  border-right: none;
  display: inline-block;
  padding:0px;
  margin-bottom:7px;
}
.carousel-caption h1 {
  font-family: raavi;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
}
.carousel-caption > p {
 display:none;
}
.carousel-caption {
  top: 2%;
}
.carousel-control.right {
display:none;
}
.carousel-control.left {
display:none;
}
.banner::before {
  background-color: rgba(0, 0, 0, 0.3);
  content: "";
  height: 100%;
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0;
  transition: all 0.35s ease-in-out 0s;
  width: 100%;
  z-index: 1;
}
.intro-content p {
 
  text-align: justify;
}
.counter-section .title-column h2 {
  color: rgb(255, 255, 255);
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2em;
  position: relative;
  text-align: center;
}
.counter-section .title-column {
  margin-bottom: 25px;
  position: relative;
}
.fact-counter .column {
  margin-bottom: 16px;
  position: relative;
}
.fact-counter .count-outer .count-text {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-weight: 700;
  line-height: 1em;
  position: relative;
}
.fact-counter .count-outer .plus-tag {
  color: rgb(255, 255, 255);
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  position: relative;
}
.fact-counter .column .counter-title {
  color: rgb(255, 255, 255);
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  position: relative;
  text-transform: capitalize;
}
.vc_custom_1461835882369 {

  height: 420px;

}
  .icon-box-shortcode-wrap.style_2 .icon-box-container .icon-content .icon-title {
    color: rgb(255, 255, 255);
    font-size: 16px;
    font-weight: bold;
    margin: 0;
    padding-bottom: 10px;
    text-transform: uppercase;
}
.counter-section {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    padding: 14px 0 10px;
    position: relative;
    width: 100%;
}
.fact-counter .column .inner {
  margin-top: 0px;
  position: relative;
}
.fact-counter .column .inner::before {
  background-color: rgb(255, 255, 255);
  content: "";
  height: 2px;
  left: 2px;
  position: absolute;
  top: -18px;
  width: 40px;
  display: none;
}
.gallery-section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: rgb(255, 255, 255);
  float: left;
  padding: 50px 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.button1 {
  float: left;
  left: 30%;
  margin: 0 auto;
  width: 100%;
  display: none;
}
.footer-widget {
  margin-bottom: 40px;
  padding-left: 10px;
  position: relative;
  text-align: center;
}
.abut-content {
  background: rgb(255, 255, 255) none repeat scroll 0 0;
  float: left;
  padding: 10px;
  width: 100%;
}
.about-brief {
  margin-top: 40px;
  min-height: 350px;
  padding: 17px 14px 13px 11px;
  margin-left:0px!important;
  width:100%;
}
.gallery-bg-img{
  display:none;}
  
.heading-banner-title h2 {
  font-size: 40px!important;
 
}
}
@media only screen and (min-width: 374px) and (max-width:400px){
.contactDetails {
  width: 100%;
  float: left;
  text-align: center;
}
.socilaIocn ul {
  float: right;
  margin-top: 6px;
  text-align: center;
  width: 100%;
}
.header-icon .col {
  border-right: none;
  display: inline-block;
  padding:0px;
  margin-bottom:7px;
}
.carousel-caption h1 {
  font-family: raavi;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
}
.carousel-caption > p {
 display:none;
}
.carousel-caption {
  top: 2%;
}
.carousel-control.right {
display:none;
}
.carousel-control.left {
display:none;
}
.banner::before {
  background-color: rgba(0, 0, 0, 0.3);
  content: "";
  height: 100%;
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0;
  transition: all 0.35s ease-in-out 0s;
  width: 100%;
  z-index: 1;
}
.about-brief {
  margin-top: 40px;
  min-height: 350px;
  padding: 17px 14px 13px 11px;
  margin-left:0px!important;
  width:100%;
}
.intro-content p {
 
  text-align: justify;
}
.counter-section .title-column h2 {
  color: rgb(255, 255, 255);
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2em;
  position: relative;
  text-align: center;
}
.counter-section .title-column {
  margin-bottom: 25px;
  position: relative;
}
.fact-counter .column {
  margin-bottom: 16px;
  position: relative;
}
.fact-counter .count-outer .count-text {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-weight: 700;
  line-height: 1em;
  position: relative;
}
.fact-counter .count-outer .plus-tag {
  color: rgb(255, 255, 255);
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  position: relative;
}
.fact-counter .column .counter-title {
  color: rgb(255, 255, 255);
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  position: relative;
  text-transform: capitalize;
}
.vc_custom_1461835882369 {

  height: 420px;

}
  .counter-section .counter-column .column-inner {
    padding-left: 10px;
    position: relative;
}
  .our-service {
    float: left;
    width: 100%;
    padding-top: 10px;
}
  .end-block {
    width: 100%;
    float: left;
    margin-top: 35px;
    background: rgb(63,63,63);
    padding-top: 8%;
    padding-bottom: 3%;
}
.counter-section {
    background-attachment: fixed;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    float: left;
    padding: 14px 0 10px;
    position: relative;
    width: 100%;
}
.fact-counter .column .inner {
  margin-top: 0px;
  position: relative;
}
.fact-counter .column .inner::before {
  background-color: rgb(255, 255, 255);
  content: "";
  height: 2px;
  left: 2px;
  position: absolute;
  top: -18px;
  width: 40px;
  display: none;
}
.gallery-section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: rgb(255, 255, 255);
  float: left;
  padding: 50px 0;
  position: relative;
  text-align: center;
  width: 100%;
}
  
.button1 {
  float: left;
  left: 30%;
  margin: 0 auto;
  width: 100%;
  display: none;
}
.footer-widget {
  margin-bottom: 40px;
  padding-left: 10px;
  position: relative;
  text-align: center;
}
.gallery-bg-img{
  display:none;}
  
  .heading-banner-title h2 {
  font-size: 40px!important;
 
}
}
@media only screen and (min-width: 401px) and (max-width:755px){
  .contactDetails {
  width: 100%;
  float: left;
  text-align: center;
}
.socilaIocn ul {
  float: right;
  margin-top: 6px;
  text-align: center;
  width: 100%;
}
.contactDetails ul li {
  color: rgb(51, 51, 51);
  display: inline-block;
  font-weight: bold;
  padding: 10px 10px 10px 0;
  width: 100%;
}
.button1 {
  float: left;
  left: 30%;
  margin: 0 auto;
  width: 100%;
  display: none;
}
.header-icon .col {
  border-right: none;
  display: inline-block;
  padding:0px;
  margin-bottom:7px;
}
.carousel-caption h1 {
  font-family: raavi;
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
}
.carousel-caption > p {
 display:none;
}
.carousel-caption {
  top: 2%;
}
.carousel-control.right {
display:none;
}
.carousel-control.left {
display:none;
}
.banner::before {
  background-color: rgba(0, 0, 0, 0.3);
  content: "";
  height: 100%;
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0;
  transition: all 0.35s ease-in-out 0s;
  width: 100%;
  z-index: 1;
}
.intro-content p {
 
  text-align: justify;
}
.counter-section .title-column h2 {
  color: rgb(255, 255, 255);
  font-size: 22px;
  font-weight: 700;
  line-height: 1.2em;
  position: relative;
  text-align: center;
}
.counter-section .title-column {
  margin-bottom: 25px;
  position: relative;
}
.fact-counter .column {
  margin-bottom: 16px;
  position: relative;
}
.fact-counter .count-outer .count-text {
  color: rgb(255, 255, 255);
  font-size: 18px;
  font-weight: 700;
  line-height: 1em;
  position: relative;
}
.fact-counter .count-outer .plus-tag {
  color: rgb(255, 255, 255);
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  position: relative;
}
.fact-counter .column .counter-title {
  color: rgb(255, 255, 255);
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
  position: relative;
  text-transform: capitalize;
}
.vc_custom_1461835882369 {

  height: 420px;

}
.counter-section {
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  padding: 38px 0 10px;
  position: relative;
  width: 100%;
}
.fact-counter .column .inner {
  margin-top: 0px;
  position: relative;
}
.fact-counter .column .inner::before {
  background-color: rgb(255, 255, 255);
  content: "";
  height: 2px;
  left: 2px;
  position: absolute;
  top: -18px;
  width: 40px;
  display: none;
}
.gallery-section {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  color: rgb(255, 255, 255);
  float: left;
  padding: 50px 0;
  position: relative;
  text-align: center;
  width: 100%;
}
.footer-widget {
  margin-bottom: 40px;
  padding-left: 10px;
  position: relative;
  text-align: center;
}
.about-brief {
  margin-top: 40px;
  min-height: 350px;
  padding: 17px 14px 13px 11px;
  margin-left:0px!important;
  width:100%;
}
.gallery-bg-img{
  display:none;}
.heading-banner-title h2 {
  font-size: 40px;
  
    
 
}
}
@media screen and (max-width:767px){
  
  .abut-content {
    width: 100%;
    float: left;
    background: #fff;
    padding: 20px;
}
  .abour-block {
    width: 100%;
    float: left;
    background: #EEEEEE;
    padding-top: 80px;
    padding-bottom: 48px;
}
  .sec-title h2 {
    color: rgb(37, 37, 37);
    font-size: 29px;
    font-weight: 700;
    line-height: 34px;
    margin: 0;
    text-transform: uppercase;
}
  .our-client {
    padding-bottom: 51px;
    padding-top: 65px;
}
  .connect-block h3 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    font-family: "Roboto",sans-serif;
    font-weight: bold;
    line-height: 1.6em;
    padding-bottom: 17px;
    margin: 0;
    position: relative;
}
  .pad-top30 {
   
  padding-top: 0px; 
}
  .contact-details-box p {
    font-size: 12px;
    font-weight: 500;

}
.our-client {
    margin-top: 30px;
}
}

@media only screen and (min-width: 768px) and (max-width:1000px){
.carousel-caption h1 {
  font-family: raavi;
  font-size: 41px;
  font-weight: 600;
  line-height: 25px;
}
.carousel-caption > p {
  color: rgb(255, 255, 255);
  font-size: 27px;
}
.button {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: medium none;
  color: inherit;
  display: block;
  float: left;
  left: 166px;
  max-width: 250px;
  min-width: 152px;
  padding: 1em 2em;
  position: relative;
  vertical-align: middle;
  z-index: 1;
}
.carousel-indicators {
  bottom: 20px;
  display: none;
}
.carousel-caption {
  left: 20%;
  right: 20%;
  top: 7%!important;
}
.banner .banner-content-title {
  bottom: 0px;
  left: 0px;
  position: absolute;
  white-space: nowrap;
  z-index: 2;
}
.banner .banner-label-outer {
  left: 0;
  position: absolute;
  top: 16px;
  z-index: 2;
}
.banner::before {
  background-color: rgba(0, 0, 0, 0.3);
  content: "";
  height: 100%;
  left: 0;
  opacity: 1;
  position: absolute;
  top: 0;
  transition: all 0.35s ease-in-out 0s;
  width: 100%;
  z-index: 1;
}
.counter-section {
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  float: left;
  padding: 35px 0 10px;
  position: relative;
  width: 100%;
}
.counter-section .title-column h2 {
  color: rgb(255, 255, 255);
  font-size: 37px;
  font-weight: 700;
  line-height: 1.2em;
  position: relative;
  text-align: center;
}
.fact-counter .column .inner::before {
  background-color: rgb(255, 255, 255);
  content: "";
  height: 2px;
  left: 2px;
  position: absolute;
  top: -18px;
  width: 40px;
  display: none;
}
.new-letter-form-section {
  float: left;
  margin-top: 35px;
  width: 100%;
  background: rgb(248,248,248);
}
.description {
  display: none;
  float: left;
  margin-top: 31px;
  width: 100%;
}
.footer-widget {
  margin-bottom: 40px;
  position: relative;
  text-align: center;
}
iframe {
  width: 80%;
}
.navbar-inverse .navbar-nav > li > a {
  color: rgb(255, 255, 255);
  font-size: 12px;
  font-weight:lighter;
}
.slider1 {
  padding: 0!important;
}
}

@media only screen and (min-width: 1020px) and (max-width:1100px){

}

